@import "../../../poza/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */


/*** general ***/

.edit-link {
	display: none !important;
}

/*h1 {*/
	/*border-bottom: 10px solid #194082;*/
	/*padding-bottom: 15px !important;*/
	/*margin-bottom: 25px;*/
	/*max-width: 450px;*/
/*}*/

.entry-header h1 {
	margin-top: 0;
}

.font-weight-500 {
	font-weight: 500;
}

/*** header ***/

#header {
	position: fixed;
	width: 100%;
	z-index: 99;
	top: 0;
	left: 0;
	right: 0;
}

#primary {
	position: relative;
	padding: 127px 15px 0;
}

.home #primary, .single-product #primary {
	background: url("../images/video-bg.png") bottom center repeat-x;
}

.woocommerce ul.products, .woocommerce-page ul.products {
	margin-bottom: 103px;
}

body.rtl.woocommerce ul.products li.product, body.rtl.woocommerce-page ul.products li.product {
	margin-bottom: 20px;
}

.topbar-phone {
	font-weight: 500;
	margin-left: 10px;
}

.topbar-phone i, .topbar-whatsapp i {
	font-size: 26px;
	position: relative;
	top: 3px;
}

.topbar-contact-button {
	margin-right: 10px;
}

.topbar-cart {
	margin-right: 15px;
	display: inline-block;
	margin-bottom: -10px;
	position: relative;
	width: 23px;
	height: 23px;
	background: url("../images/icon-shopping.png") 50% 50% no-repeat;
}

.topbar-cart:hover {
	background: url("../images/icon-shopping-hover.png") 50% 50% no-repeat;
}

.topbar-cart img {
	display: none;
}

.bettersleep-cart-count {
	background: #949292;
	color: #fff;
	border-radius: 50%;
	display: block;
	font-size: 8px;
	position: absolute;
	top: -5px;
	right: -12px;
	height: 11px;
	width: 11px;
	text-align: center;
	line-height: 11px;
	transition: all 0.3s linear;
}

.topbar-my-account {
	margin-left: 9px;
}

.logo-row {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: flex-start;
	color: #949292;
	margin-bottom: 15px;
}

body #pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
	font-size: 124%;
	padding: 4px;
	background-color: #f8d246;
}

body #pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a svg {
	fill: #113356;
}

/*body #pojo-a11y-toolbar.pojo-a11y-toolbar-left .pojo-a11y-toolbar-toggle {*/
	/*left: 262px;*/
/*}*/

body #pojo-a11y-toolbar.pojo-a11y-toolbar-left {
	top: 0 !important;
}

#header .pull-left,
#header .pull-right {
	-webkit-flex: 1;
	flex: 1;
	/*margin-top: 15px;*/
}

#header .pull-right {
	text-align: left;
	padding-left: 48px;
	padding-top: 2px;
}

#header .pull-left {
	padding-top: 6px;
	/*padding-right: 10px;*/
}

#header .nav-main {
	border: none;
}

.sf-menu>li>a {
	margin-top: 0;
	border-bottom: 9px solid transparent;
	border-top: none;
}

.sf-menu .special-menu-item a,
.mobile-menu .special-menu-item a,
.sticky-header .sf-menu .special-menu-item a,
.sticky-header .mobile-menu .special-menu-item a {
	color: #d21d4f !important;
}

.sf-menu .special-menu-item a:hover,
.sf-menu li.special-menu-item.active a,
.sf-menu li.special-menu-item.current-menu-item > a,
.sf-menu li.special-menu-item.current-menu-ancestor > a,
.mobile-menu .special-menu-item a:hover,
.mobile-menu li.special-menu-item.current-menu-item > a {
	color: #d21d4f !important;
}

.sticky-header .sf-menu .special-menu-item a:hover,
.sticky-header .sf-menu li.special-menu-item.active a,
.sticky-header .sf-menu li.special-menu-item.current-menu-item > a,
.sticky-header .sf-menu li.special-menu-item.current-menu-ancestor > a,
.sticky-header .mobile-menu .special-menu-item a:hover,
.sticky-header .mobile-menu li.special-menu-item.current-menu-item > a {
	color: #d21d4f !important;
}

.sf-menu>li .sub-menu {
	display: none !important;
}

.sf-menu>li {
	margin: 0 9px;
}

.single-product  .current_page_parent.active a {
	border-color: transparent;
}


/*//.purchase-details .stock {display: none;}*/
.purchase-details .component:first-child   {display: block !important;}
/*//.purchase-details .component   {display: none !important;}*/
/*** mobile menu ***/

.menu-item-cart-icon > a > span:after {
	margin-right: 15px;
	display: inline-block;
	margin-bottom: -4px;
	position: relative;
	width: 23px;
	height: 23px;
	background: url(../images/icon-shopping-white.png) 50% 50% no-repeat;
	content: '';
	/*display: block;*/
	/*width: 2em;*/
	/*height: 2em;*/
	/*background: url('../images/cart.png') no-repeat center / contain;*/
}

.mobile-phone {
	order: 3;
}

.mobile-whatsapp {
	order: 2;
	font-size: 26px;
}

/* breadcrumbs */
#primary #breadcrumbs {
	text-align: right;
	max-width: 1140px;
	margin: 0 0 30px;
}

.layout-section #primary #breadcrumbs {
	margin: 40px auto 10px;
	padding-right: 40px;
}

#primary #breadcrumbs a:hover,
#primary #breadcrumbs a:focus {
	color: #194082;
}

body.rtl.woocommerce .woocommerce-result-count,
body.rtl.woocommerce-page .woocommerce-result-count,
body.rtl.woocommerce .woocommerce-ordering,
body.rtl.woocommerce-page .woocommerce-ordering {
	margin-top: 15px;
}

/*** home ***/

.home-slider-buy-button {
	box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.27) !important;
}

.statement-strip p {
	margin-bottom: 10px;
}

.why-better-sleep h2 {
	display: inline-block;
	border-bottom: 5px solid #194082;
	padding-bottom: 20px !important;
}

.elementor-slides .slick-slide-inner {
	padding: 10px;
}

.home-our-mattress-title {
	border-bottom: 10px solid #194082;
	padding-bottom: 25px;
	margin-bottom: 30px !important;
	max-width: 450px;
}

.home-dreams-title h2 {
	display: inline-block;
	border-bottom: 5px solid #194082;
	padding-left: 50px !important;
	padding-right: 50px !important;
	padding-bottom: 20px !important;
	margin-bottom: 50px !important;
}

.home-package p {
	margin: 0;
}

.package-price-line {
	max-width: 140px;
}

.home-etzli-babait-title h2 {
	display: inline-block;
	border-bottom: 5px solid #fff;
	padding-bottom: 20px !important;
}

.elementor-testimonial__content {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column-reverse;
	-ms-flex-direction: column-reverse;
	flex-direction: column-reverse;
}

.elementor-testimonial--skin-default.elementor-testimonial--layout-image_above .elementor-testimonial__cite, .elementor-testimonial--skin-default.elementor-testimonial--layout-image_left .elementor-testimonial__cite, .elementor-testimonial--skin-default.elementor-testimonial--layout-image_right .elementor-testimonial__cite {
	margin-top: 0;
	margin-bottom: 25px;
}

.home-newsletter-title h2 {
	display: inline-block;
	border-bottom: 5px solid #194082;
	padding-left: 30px !important;
	padding-right: 30px !important;
	padding-bottom: 20px !important;
}

.home-newsletter-form-wrap .pojo-form .field,
.home-newsletter-form-wrap .pojo-form .button {
	border-radius: 12px;
}

.home-newsletter-form-wrap .pojo-form .button {
	font-size: 19px;
	font-weight: 500;
}

.home-newsletter-form-wrap .elementor-form .elementor-field,
.home-newsletter-form-wrap .elementor-form .elementor-button {
	border-radius: 0;
}

.home-newsletter-form-wrap .elementor-form .elementor-button {
	font-size: 19px;
	font-weight: 500;
}

.home-newsletter-form-wrap .elementor-button {
	background-color: #f8d246 !important;
	color: #113356;
}

.home-newsletter-form-wrap .elementor-button:hover,
.home-newsletter-form-wrap .elementor-button:visited,
.home-newsletter-form-wrap .elementor-button:focus {
	background: #f8d246 !important;
	color: #113356;
	font-weight: 700;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #555;
	opacity: 0.7 !important;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #555;
	opacity: 0.7 !important;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #555;
	opacity: 0.7 !important;
}
:-moz-placeholder { /* Firefox 18- */
	color: #555;
	opacity: 0.7 !important;
}

input::-ms-clear {
	display: none;
	opacity: 0.7 !important;
}



/*** about page ***/

.about-first-paragraph:after {
	content: '';
	display: inline-block;
	width: 420px;
	max-width: 100%;
	border-bottom: 10px solid #194082;
}

.about-first-paragraph p {
	margin-bottom: 5px;
}

.about-dreams-title h3 {
	border-bottom: 5px solid #194082;
	padding-bottom: 13px !important;
}

.about-page-middle-title h1 {
	border-bottom: none;
	padding-bottom: 0 !important;
	max-width: none;
}


/*** faq page ***/

.anchor-point::before,
.woocommerce-NoticeGroup::before {
	display: block;
	content: "";
	margin-top: -110px;
	height: 110px;
	visibility: hidden;
	pointer-events: none;
}

body.admin-bar .anchor-point::before,
body.admin-bar .woocommerce-NoticeGroup::before {
	margin-top: -142px;
	height: 142px;
}

.anchor-point .elementor-widget-toggle {
	z-index: 1;
}

/*** footer ***/

#sidebar ul.menu, #sidebar-footer ul.menu {
	padding: 0;
}

#sidebar ul.menu li:before,
#sidebar-footer ul.menu li:before {
	content: '';
	display: none;
}

body.rtl #sidebar ul.menu li:before,
body.rtl #sidebar-footer ul.menu li:before {
	margin: 0;
}

.credit-element {
	white-space: nowrap;
}

.footer-newsletter-section {
	max-width: 430px;
	margin-bottom: 25px;
}

.footer-newsletter-section .newsletter-form-title {
	font-size: 19px;
	margin-bottom: 5px;
}

.footer-newsletter-section .pojo-form .field {
	border-radius: 12px;
}

.footer-newsletter-section .button {
	border-radius: 12px !important;
	font-size: 24px !important;
	font-weight: 400 !important;
	color: #fff !important;
	background-color: #1d4995 !important;
	padding: 10px !important;
}

.footer-newsletter-section .button:hover {
	background: #fff !important;
	color: #1d4995 !important;
}

.footer-infoline {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

#footer .sep {
	margin-left: 10px;
	margin-right: 10px;
}

#footer .social-icons {
	display: -webkit-flex;
	display: flex;
	padding-top: 7px;
	margin-right: 9px;
}

#footer ul.social-links li {
	padding-left: 8px;
	padding-right: 8px;
	margin: 0;
}

#footer ul.social-links li a {
	display: block;
	width: 34px;
	height: 34px;
	background-image: url("../images/socials.png");
	background-repeat: no-repeat;
}

ul.social-links li a .social-icon:before {
	display: none;
}

#footer ul.social-links li.social-instagram a {
	background-position: 0 50%;
}

#footer ul.social-links li.social-facebook a {
	background-position: 100% 50%;
}

#footer ul.social-links li.social-youtube a {
	background-position: 50% 50%;
}

#footer ul.social-links li:last-child {
	border-left: none;
}

/*** product page ***/

.single-product h1 {
	max-width: none;
}

.woocommerce #respond input#submit.alt.disabled,
.woocommerce #respond input#submit.alt.disabled:hover,
.woocommerce #respond input#submit.alt:disabled,
.woocommerce #respond input#submit.alt:disabled:hover,
.woocommerce #respond input#submit.alt:disabled[disabled],
.woocommerce #respond input#submit.alt:disabled[disabled]:hover,
.woocommerce a.button.alt.disabled,
.woocommerce a.button.alt.disabled:hover,
.woocommerce a.button.alt:disabled,
.woocommerce a.button.alt:disabled:hover,
.woocommerce a.button.alt:disabled[disabled],
.woocommerce a.button.alt:disabled[disabled]:hover,
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt:disabled,
.woocommerce button.button.alt:disabled:hover,
.woocommerce button.button.alt:disabled[disabled],
.woocommerce button.button.alt:disabled[disabled]:hover,
.woocommerce input.button.alt.disabled,
.woocommerce input.button.alt.disabled:hover,
.woocommerce input.button.alt:disabled,
.woocommerce input.button.alt:disabled:hover,
.woocommerce input.button.alt:disabled[disabled],
.woocommerce input.button.alt:disabled[disabled]:hover {
	background-color: #113356 !important;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
	background-color: #113356 !important;
	color: #f8d246 !important;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #000;
	font-size: 28px;
	font-weight: 400 !important;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
	background-color: #113356;
}

.woocommerce #content div.product form.cart div.quantity,
.woocommerce div.product form.cart div.quantity,
.woocommerce-page #content div.product form.cart div.quantity,
.woocommerce-page div.product form.cart div.quantity {
	display: none !important;
}

.woocommerce #content div.product form.cart .button,
.woocommerce div.product form.cart .button,
.woocommerce-page #content div.product form.cart .button,
.woocommerce-page div.product form.cart .button {
	font-size: 25px;
	font-weight: 400;
	border-radius: 12px;
}

.product .star-rating span:before,
.product .star-rating:before {
	color: #fce05b;
}

.woocommerce-review-link {
	color: #607D8B;
}

body.rtl.woocommerce #content div.product form.cart .variations select,
body.rtl.woocommerce div.product form.cart .variations select,
body.rtl.woocommerce-page #content div.product form.cart .variations select,
body.rtl.woocommerce-page div.product form.cart .variations select,
.component .component_options_select {
	width: 100%;
	background: #f8d246 url("../images/select-arrows.png") 3% 50% no-repeat;
	font-size: 19px;
	font-weight: 500;
	color: #113356;
	border: none;
	-webkit-appearance: none;
}

.component .component_options_select {
	margin-bottom: 10px !important;
}

.woocommerce div.product form.cart .variations label {
	font-size: 25px;
	font-weight: 400;
	margin-top: 4px;
	color: #194082;
}

/*
table.variations tr {
	border-top: 20px solid transparent !important;
	border-bottom: 20px solid transparent !important;
}
*/

.woocommerce-variation-price {
	margin-bottom: 20px;
}

.component_section_title {
	display: none;
}

.composite_form .step_title_wrapper {
	font-size: 25px;
	font-weight: 500;
	margin-bottom: 0.5em !important;
}

.woocommerce section.up-sells ul.products li.product .caption .price,
.woocommerce-page section.up-sells ul.products li.product .caption .price {
	display: none;
}

.woocommerce section.up-sells,
.woocommerce-page section.up-sells {
	clear: both;
}

body.rtl.woocommerce .composite_message .validation_message.woocommerce-info,
body.rtl.woocommerce-page .composite_message .validation_message.woocommerce-info {
	display: none;
}


/*** product description page ***/

.measurements-details {
	padding: 0;
	max-width: 190px;
	margin: 0 auto;
}

.measurements-details.elementor-widget:not(:last-child) {
	margin-bottom: 10px;
}

.measurements-details.elementor-widget-image-box .elementor-image-box-wrapper {
	display: -webkit-flex;
	display: flex;
	text-align: left;
}

.measurements-details.elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper .elementor-image-box-img {
	text-align: right;
}

.popular-questions-title h2 {
	color: #fff;
	background: #194082;
	display: inline-block;
	padding: 15px 20px !important;
	border-radius: 12px;
}

/*** product rating ***/

.woocommerce-product-rating,
.woocommerce .woocommerce-product-rating {
	line-height: 2.1;
	display: block;
	margin-bottom: 1.618em;
	font-size: 1em;
}

.woocommerce-product-rating::after,
.woocommerce-product-rating::before {
	content: ' ';
	display: table;
}

.woocommerce-product-rating::after {
	clear: both;
}

.woocommerce-product-rating .star-rating {
	overflow: hidden;
	position: relative;
	height: 1em;
	line-height: 1;
	font-size: 1em;
	width: 6.3em;
	font-family: star;
	text-shadow: 0 0 1px rgba(0, 0, 0, 1);
	letter-spacing: .15em;
}

.woocommerce-product-rating .star-rating {
	margin: .5em 0 0 4px;
	float: right;
}

.star-rating::before {
	content: '\73\73\73\73\73';
	color: #d3ced2;
	float: right;
	top: 0;
	right: 0;
	left: 0;
	position: absolute;
}

.star-rating span:before {
	color: #fce05b;
}

.star-rating:before {
	color: #fce05b;
}

.star-rating span {
	overflow: hidden;
	top: 0;
	right: 0;
	position: absolute;
	padding-top: 1.5em;
}

.star-rating span {
	float: left;
	left: auto;
	right: 0;
}

.star-rating span::before {
	content: '\53\53\53\53\53';
	top: 0;
	position: absolute;
	right: 0;
}

.star-rating span:before {
	left: auto;
	right: 0;
}

.product-description-section .woocommerce-product-rating {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}


/*** sale page ***/

.sale-page-title h1 {
	max-width: none;
	border: none;
	padding-bottom: 0 !important;
}


/*** branches page ***/

.branches-page-title h1 {
	max-width: none;
	display: inline-block;
	border-bottom: 6px solid #194082;
	padding-bottom: 25px !important;
	font-weight: 400 !important;
}

.branch-waze-button .elementor-button-text {
	position: relative;
	padding-left: 28px;
}

.branch-waze-button .elementor-button-text:after {
	content: '';
	width: 21px;
	height: 20px;
	background: url('../images/waze-icon.png') no-repeat center / contain;
	position: absolute;
	top: 0;
	left: 0;
}


/*** product page ***/

.entry-summary .product_title + .price {
	display: none;
}

.woocommerce div.product .product_title:not(.entry-title) {
	margin-bottom: 0;
}

.woocommerce #content div.product div.summary .price,
.woocommerce div.product div.summary .price,
.woocommerce-page #content div.product div.summary .price,
.woocommerce-page div.product div.summary .price {
	margin-bottom: 0;
}

.woocommerce .button.single_add_to_cart_button {
	margin-top: 20px;
}

.composite_form:not(.paged) .component:not(.first) .component_title_wrapper,
.composite_form:not(.paged) .composite_wrap {
	padding-top: 0 !important;
}

/*
.composite_form .step_title_wrapper {
	display: none;
}
*/

.composite_wrap .composite_price {
	margin-top: 20px !important;
}

.single-product .composite_form .composite_availability p.stock {
	margin-top: 15px !important;
	margin-bottom: 0 !important;
}

.product-type-composite .entry-summary > .price {
	display: none;
}

.bundled_product_summary {
	display: none;
}

/*** rtl fixes ***/

.radio input[type=radio],
.radio-inline input[type=radio],
.checkbox input[type=checkbox],
.checkbox-inline input[type=checkbox] {
	margin-right: -20px;
	margin-left: 0;
}

body.rtl.woocommerce .addresses .title .edit,
body.rtl.woocommerce-page .addresses .title .edit {
	float: none !important;
}

body.rtl.woocommerce .addresses .title h3,
body.rtl.woocommerce-page .addresses .title h3 {
	float: none !important;
}


/*** shopping cart page ***/

/*
#add_payment_method table.cart .product-thumbnail,
.woocommerce-cart table.cart .product-thumbnail,
.woocommerce-checkout table.cart .product-thumbnail {
	display: none;
}
*/

#add_payment_method table.cart img,
.woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img {
	width: 64px;
}

#add_payment_method .wc-proceed-to-checkout a.checkout-button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}

.woocommerce .component_table_item dl.component dd,
.woocommerce .component_table_item dl.component dd p {
	margin-bottom: 0;
}

.bundled_table_item .product-name,
.bundled_table_item .product-price,
.bundled_table_item:not(.order_item) .product-quantity,
.bundled_table_item .product-subtotal,
.bundled_table_item .product-total {
	font-size: 17px;
}

.component_table_item .product-name .component dd,
.component_table_item .product-name p.backorder_notification,
.component_table_item .product-price,
.component_table_item .product-quantity,
.component_table_item .product-subtotal,
.component_table_item .product-total {
	font-size: 17px;
}

/*** billing page ***/

#billing_country_field,
#shipping_country_field {
	display: none;
}

#bettersleep_add_custom_fields_to_checkout .order_elevator-class input[type=radio],
#order_elevator_field input[type=radio] {
	margin: 6px 30px 10px 5px;
	display: inline-block;
	vertical-align: middle;
}

#bettersleep_add_custom_fields_to_checkout .order_elevator-class label.radio,
#order_elevator_field label {
	display: inline-block;
	line-height: 1;
}


/*** shop page ***/

.woocommerce ul.products li.product .caption .price,
.woocommerce-page ul.products li.product .caption .price {
	font-size: 13px;
}

.woocommerce ul.products li.product .price .from {
	color: #607D8B;
	font-size: 1em;
}

.image-link {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}

body.rtl.woocommerce .woocommerce-ordering,
body.rtl.woocommerce-page .woocommerce-ordering {
	display: none;
}


/*** checkout page ***/
#bs_pci_frame {
	width: 100%;
	border: none;
}

.woocommerce-checkout #order_review .wc_payment_methods {
	display: none;
}

#select-payments-form select {
	background: #fff;
	box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.27);
	font-size: 20px;
	color: #194082;
	margin-left: 40px;
}

#select-payments-form input[type=submit] {
	font-size: 20px;
	font-weight: 400;
	border-radius: 12px;
	padding: 5px 30px;
}

.cart-discount td {
	direction: ltr;
}

.woocommerce-checkout .woocommerce-additional-fields #order_delivery_date_field,
.woocommerce-checkout .woocommerce-additional-fields #order_delivery_time_field {
	display: none;
}

#order_birthday_field label {
	color: #d20000;
}

#order_birthday_field label:after {
	content: '\f06b';
	font-family: "fontawesome";
	padding-right: 8px;
}



/**********************/
/* responsive support */
/**********************/

@media only screen and (max-width: 1399px) {
	
	.home-slider-buy-button {
		font-size: 30px !important;
		line-height: 30px !important;
		padding: 12px 24px !important;
	}
	
}

@media only screen and (max-width: 1024px) {
	.home-banner2 {
		background: #DDE3E9 !important;
	}
	
}

@media only screen and (max-width: 991px) {
	
	#header .logo {
		width: 230px;
	}
	
	#header .pull-left,
	#header .pull-right {
		margin-top: 10px;
	}
	
	.home-slider-buy-button {
		font-size: 20px !important;
		line-height: 20px !important;
		padding: 8px 16px !important;
	}

	.footer-infoline {
		display: block;
	}

}

@media only screen and (max-width: 767px) {
	#footer ul.social-links li a {
		width: 25px;
		height: 25px;
		background-size: cover;
	}
	#footer .social-icons {
		margin-right: 0;
	}
	#footer ul.social-links li {
		padding-right: 0;
		padding-left: 12px;
	}
	#header {
		position: relative;
		border: none;
	}
	body.rtl #header .logo, body.rtl .sticky-header .logo {
		display: flex;
		align-items: center;
		margin: 9px 6px 8px 0;
		width: auto !important;
	}
	#header .logo:before, #header .logo:after,
	.sticky-header .logo:before, .sticky-header .logo:after {
		display: none;
	}
	.logo-row {
		margin-bottom: 0;
	}
	#header .pull-left,
	#header .pull-right {
		display: none;
	}
	
	body.rtl #header .logo .logo-img,
	body.rtl #header .logo .logo-text,
	body.rtl .sticky-header .logo .logo-img,
	body.rtl .sticky-header .logo .logo-text {
		float: none !important;
		order: 4;
		width: 48%;
		margin-right: auto;
	}
	body.rtl .logo .logo-img a:first-child {
		margin-left: 5px;
	}
	body.rtl #header .logo .navbar-toggle,
	body.rtl .sticky-header .logo .navbar-toggle {
		float: none !important;
		order: 1;
	}
	
	#primary {
		padding-top: 0;
	}
	
	.logo-img {
		width: 232px;
		max-width: 80%;
	}
	
	.sticky-header button:hover {
		background-color: #194082;
	}
	
	.anchor-point::before,
	body.admin-bar .anchor-point::before,
	.woocommerce-NoticeGroup:before,
	body.admin-bar .woocommerce-NoticeGroup:before {
		margin-top: -28px;
		height: 28px;
	}
	
	#footer .social-icons {
		display: block;
	}

	#footer .like-share-buttons {
		display: inline-block;
		margin-top: 20px;
	}
	
	body.rtl.woocommerce #content div.product form.cart .variations select, body.rtl.woocommerce div.product form.cart .variations select, body.rtl.woocommerce-page #content div.product form.cart .variations select, body.rtl.woocommerce-page div.product form.cart .variations select, .component .component_options_select {
		font-size: 17px;
	}
	body #pojo-a11y-toolbar.pojo-a11y-toolbar-left {
		top: 48px !important;
	}
	body #pojo-a11y-toolbar.pojo-a11y-toolbar-left .pojo-a11y-toolbar-toggle {
		left: 180px;
	}
	body #pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
		padding: 9px 4px;
		border-bottom-right-radius: 6px;
		border-top-right-radius: 6px;
	}
}


@media only screen and (min-width: 768px) {
	.sticky-header {
		display: none !important;
	}
	
	.bs-up-on-hover img,
	.bs-h3-move-on-hover h3 a,
	.bs-h4-move-on-hover h4 a,
	.sf-menu > li > a > span {
		position: relative;
		transition: all 0.3s ease-out;
	}
	
	.bs-h3-move-on-hover h3 a,
	.bs-h4-move-on-hover h4 a,
	.sf-menu > li > a > span {
		display: inline-block;
		letter-spacing: 0;
	}
	
	.bs-up-on-hover img:hover,
	.bs-h3-move-on-hover h3 a:hover,
	.bs-h4-move-on-hover h4 a:hover {
		-webkit-transform: translate3d(0,7px,0);
		transform: translate3d(0,7px,0);
	}
	.mobile-phone {
		display: none;
	}
	.sf-menu > li > a:hover > span {
		-webkit-transform: translate3d(0,-5px,0);
		transform: translate3d(0,-5px,0);
	}
}
a.woocommerce-terms-and-conditions-link{
	text-decoration: underline!important
}